## rust-toml-datetime-0.6 0.6.11

=== debian/changelog ===
rust-toml-datetime-0.6 (0.6.11-2) unstable; urgency=medium

  * Team upload.
  * Package toml_datetime 0.6.11 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 09 Dec 2025 06:28:05 +0100

rust-toml-datetime-0.6 (0.6.11-1) experimental; urgency=medium

  * Team upload.
  * Package toml_datetime 0.6.11 from crates.io using debcargo 2.7.11
  * Uplaod semver-suffixed version for toml 0.9 upgrade

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 16 Nov 2025 19:10:57 +0100
