=== debian/control ===
Source: rust-toml-datetime-0.6
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-datetime-0.6]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-datetime-0.6
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml_datetime

Package: librust-toml-datetime-0.6-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.145-~~)
Provides:
 librust-toml-datetime-0-dev (= ${binary:Version}),
 librust-toml-datetime-0+default-dev (= ${binary:Version}),
 librust-toml-datetime-0+serde-dev (= ${binary:Version}),
 librust-toml-datetime-0.6+default-dev (= ${binary:Version}),
 librust-toml-datetime-0.6+serde-dev (= ${binary:Version}),
 librust-toml-datetime-0.6.11-dev (= ${binary:Version}),
 librust-toml-datetime-0.6.11+default-dev (= ${binary:Version}),
 librust-toml-datetime-0.6.11+serde-dev (= ${binary:Version})
Replaces:
 librust-toml-datetime-dev (<< 0.6.12~)
Breaks:
 librust-toml-datetime-dev (<< 0.6.12~)
Description: TOML-compatible datetime type - Rust source code
 Source code for Debianized Rust crate "toml_datetime"
