=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/toml_datetime
Matching-Pattern:  .*/crates/toml_datetime/[-_]?(0.6\.\d[\-+\.:\~\da-zA-Z]*)/download
Filenamemangle: s/.*\/(.*)\/download/toml_datetime-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
